@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; font-size:12px;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0; margin: 0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; margin:0 ; padding:0;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{text-decoration:none; outline: none;}
a:hover{text-decoration:underline; color:#b10707;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.clearfix{zoom:1;}
.clearfix:after{ clear:both; height:0; display:block; content:"."; visibility:hidden;}


body{overflow-x:hidden; background-color:#fff; font-family:Microsoft YaHei; color:#000;}
.top{background-color:#291512;width:100%;}
.top_center{width:1000px; height:30px; line-height:30px; margin:0 auto; color:#cccccc;}
.top_center a{color:#fff; padding:0 10px; font-size:12px;}
.top_center a:hover{color:#b10707;}

.logoBox{width:100%; height: 74px; background: url(../img/nav_bg.jpg) repeat-x;}
.logoBox .inner{width:980px; margin:0 auto; position: relative;}
.logoBox .inner .website{position: absolute; right: 0; bottom: 10px; line-height: 20px; font-size: 14px; color: #fff; text-align: right;}
.logoBox .inner .website a{color: #fff; display: block;}
.logoBox .inner .website a:hover{text-decoration: underline;}
.wrap{width:980px; margin: 0 auto;}
.banner{width: 100%; height: 400px; overflow: hidden; position: relative;}
.banner ul li{width: 980px; height: 400px; float: left;}
.banner ol{position: absolute;right: 40px; bottom: 5px;}
.banner ol li{width: 50px; height: 10px; background: #999; cursor: pointer; float: left; display: inline; margin-right: 10px;}
.banner ol li.cur{ background: #df1c16;}
.adBox{width:100%; height: 33px; line-height: 33px; background: url(../img/ad_bg.jpg) center repeat-y; color: #fff; font-size: 20px; text-align: center;}
.activity{display: block; font-size: 18px; font-weight: 600; color: #e81a0d; line-height: 26px; margin: 20px 10px 0;}
.box1{width: 960px; margin: 15px auto 0;}
.box1 .fr{width: 300px; margin-top: 50px; height: 100px; color: #000;}
.box1 .fr li{height: 30px; line-height: 30px; font-size: 18px; font-weight: 600;}
.box1 .fr li span{ padding-right: 23px; background: url(../img/iconBg.png) right 3px no-repeat;}
.title{height: 38px; line-height: 38px; background: #ed2d27; color: #fff; font-size: 20px; text-indent: 1em; margin-top: 20px; font-weight: 600;}

.box2{padding-left: 18px; border-bottom: 2px solid #000;}
.box2 strong{font-size: 18px; height: 60px; line-height: 60px; display: block; font-weight: 600;}
.box2 p{ font-size: 12px; color: #000; line-height: 20px; margin-bottom: 20px;}
.box3{
	margin-bottom: 25px;
}
.box3 strong{
	width: 100%; 
	display: block; 
	height: 60px; 
	line-height: 60px; 
	font-size: 18px; 
	font-weight: 600; 
	text-indent: 1em;	
}
.box3 .fl{
	width: 520px; 
	height: 221px; 
	border:3px dotted #eee; 
	border-right-width: 0;
}
.box3 p{
	margin: 75px 70px 0 20px; 
	text-indent: 2em; 
	line-height: 22px; 
	font-size: 14px; 
	color: #000; 
	font-weight: 500;
}
.box3 img{
	width: 457px;
	height: 227px;
}
.box4{
	margin-bottom: 25px;
}
.box4 .fr{
	width: 520px; 
	height: 221px; 
	border:3px dotted #eee; 
	border-left-width: 0;
}
.box4 strong{
	margin: 40px 20px 0 70px; 
	line-height: 40px; 
	font-size: 16px; 
	color: #000; 
	font-weight: bold;
	display: block;
}
.box4 p{
	margin: 0px 20px 0 70px; 
	line-height: 22px; 
	font-size: 14px; 
	color: #000; 
	font-weight: 500;
}
.box4 img{
	width: 457px;
	height: 227px;
}
.box5{
	margin-bottom: 25px;
}
.box5 .fl{
	width: 520px; 
	height: 221px; 
	border:3px dotted #eee; 
	border-left-width: 0;
}
.box5 strong{
	margin: 40px 70px 0 20px; 
	line-height: 40px; 
	font-size: 16px; 
	color: #000; 
	font-weight: bold;
	display: block;
}
.box5 p{
	margin: 0px 70px 0 20px; 
	line-height: 22px; 
	font-size: 14px; 
	color: #000; 
	font-weight: 500;
}
.box5 img{
	width: 457px;
	height: 227px;
}
.box6{
	padding: 15px 20px;
	border:3px dotted #eee;
	margin-bottom: 25px;
}
.box6 strong{
	font-size: 16px;
	display: block;
	line-height: 40px;
}
.box6 li{
	line-height: 30px; 
	text-indent: 2em;
	font-size: 14px;
	background: url(../img/iconBg.png) 0 -23px no-repeat;
}
.box7{
	border-top: 2px solid #000;
}
.box7 .fl{
	width: 460px;
}
.box7 .fl strong{
	font-size: 18px; 
	font-weight: 600;
	display: block;
	line-height: 40px;
}

.box7 .fl p{ 
	line-height: 30px; 
	color: #b11314;
	text-align: center;
	text-decoration: underline;
}
.box7 .fr{
	width: 400px; 
	margin: 20px 50px 0 0;
}
.box7 .fr p{
	line-height: 20px;
	font-size: 12px;
	font-weight: 500;
}
.box7 .fr img{
	display: block;
	margin:0 auto 10px;
}
.box7 .fr .download{
	text-align: center;
}
.box7 .fr .download a{
	color: #b11314;
}
.box8{
	margin-bottom: 25px;
}
.box8 .fl{
	width: 550px;
}
.box8 .fl strong{
	font-size: 18px; 
	font-weight: 600;
	display: block;
	line-height: 60px;
}
.box8 li{
	line-height: 24px; 
	padding-left: 20px;
	font-size: 14px;
	position: relative;
}
.box8 li i{
	padding: 5px;
	position: absolute;
	left: 0;
	top: 7px;
	background: url(../img/iconBg.png) 0 -59px no-repeat;
}
.box8 .fr{
	margin-top: 20px;
}
.box9{
	border-top: 2px solid #000;
	padding-top: 20px;
}
.box9 .fl{
	width: 450px;
}
.box9 .fl strong{
	font-size: 18px; 
	font-weight: 600;
	display: block;
	height: 35px;
}
.box9 .fl p{
	line-height: 20px; 
}
.box9 .fl li{
	font-size: 14px;
	font-weight: 600; 
	line-height: 30px;
	text-indent: 2em;
}
.box9 .fl li.tit{
	text-indent: 0em;
}
.box9 .fl li a{
	color:#000;
}
.box9 .fl li a:hover{
	color:#b11314;
}
.box9 .fr{
	padding-right: 70px;
}
.box10{padding-top: 20px;}
.box10 .fl{
	width: 500px;
}
.box10 .fl img{
	width: 225px;
	display: inline-block;
	margin-right: 10px;
}
.box10 .fr{width: 440px;}
.box10 .fr li{
	height: 20px;
	text-indent: 1.2em;
	background: url(../img/iconBg.png) 0 -78px no-repeat;
}
.box10 .fr li a{
	color:#000;
}
.box10 .fr li a:hover{
	color:#b11314;
}
.box11{
	margin: 40px 10px 0;
}
.box11 .fl{
	width: 440px;
	position: relative;
	padding: 25px 0;
	background: url(../img/line.jpg) right repeat-y;
}
.box11 .fl img{
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;
}
.box11 .downloadBtn{
	position: absolute;
	left: 0;
	top: 180px;
}

.box11 .fl strong{
	width: 100%;
	height: 40px;
	font-size: 24px;
	display: block;
	color: #b82e24;
	margin-top: 45px;
	font-weight: 600;
	clear: both;	
}
.box11 p{
	font-size: 20px;
	color: #b82e24;
	font-weight: 600;
}
.box11 .fr{
	width: 290px;
	margin-right: 100px;
	padding: 15px 0;
}
.box11 .fr strong{
	color: #e81a0d;
	font-size: 16px;
	display: block;
	padding-left: 45px;
	line-height: 30px;
	background: url(../img/iconGift.png) no-repeat;
}
.box11 li{
	margin-top: 12px;
}
.box11 li span{
	font-weight: bold;
	width: 45px;
	display: inline-block;
}
.box11 li input[type="text"]{
	border:2px solid #e4e4e4;
	border-radius:5px;
	width: 235px;
	height: 24px;
	display: inline-block;
}
.box11 li textarea{
	border:2px solid #e4e4e4;
	border-radius:5px;
	width: 235px;
	height: 76px;
	line-height: 24px;
	resize:none;
	display: inline-block;
	vertical-align: top;
}
.box11 li .submitBtn{
	width: 159px;
	height: 27px;
	display: block;
	border:none;
	margin-left: 80px;
	cursor: pointer;
	background: url(../img/submitBtn.jpg) no-repeat;
}
.footer{width:100%; padding:20px 0; margin-top:30px; border-top:1px solid #56261e;}
.footer p{height:30px; color:#291512; font-family:Microsoft YaHei; font-size:12px; text-align:center;}
.footer p a{color:#291512; margin:0 5px;}
.footer p a:hover{color:#b11314;}
